const express = require("express");
const { body, param } = require("express-validator");
const validation = require("../../../middlewares/routeValidation");
const isAuth = require("../../../middlewares/authorization");

const { verifyAndCompletePayment } = require("../../../controllers/v1.1/paynamics");

const router = express.Router();

router.post("/webhooks", verifyAndCompletePayment);

module.exports = router;
